#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Jun 16 09:40:11 CEST 2012
maven-metadata-aduna-opensource.snapshots.xml.error=
maven-metadata-krizik.xml.error=
maven-metadata-krizik.xml.lastUpdated=1339830783788
maven-metadata-Apache\ Repository.xml.lastUpdated=1339831477643
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1339831981177
maven-metadata-apache.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1339830680664
maven-metadata-Apache\ Repository.xml.error=
maven-metadata-apache.org.xml.error=
maven-metadata-apache.xml.lastUpdated=1339831741003
maven-metadata-aduna-opensource.snapshots.xml.lastUpdated=1339830681311
maven-metadata-apache-snapshots.xml.error=
maven-metadata-apache.org.xml.lastUpdated=1339832411487
maven-metadata-openjena.org.xml.lastUpdated=1339830680728
maven-metadata-openjena.org.xml.error=
